Bug 820919 - redis-2.6.13 is available
redis-2.6.13 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: redis (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Silas Sewell
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 06:48 EDT by Upstream Release Monitoring
Modified: 2013-11-02 00:54 EDT (History)
4 users (show)

See Also:
Fixed In Version: redis-2.6.16-1.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 20:50:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-11 06:48:01 EDT
Latest upstream release: 2.6.0-rc3
Current version in Fedora Rawhide: 2.4.10
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-07 18:39:50 EDT
Latest upstream release: 2.6.0-rc4
Current version in Fedora Rawhide: 2.4.13
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-06-16 06:22:00 EDT
Latest upstream release: 2.6.0-rc5
Current version in Fedora Rawhide: 2.4.13
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-08-01 07:48:59 EDT
Latest upstream release: 2.6.0-rc6
Current version in Fedora Rawhide: 2.4.15
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-09-17 14:21:22 EDT
Latest upstream release: 2.6.0-rc7
Current version in Fedora Rawhide: 2.4.15
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-10-07 08:10:31 EDT
Latest upstream release: 2.6.0-rc8
Current version in Fedora Rawhide: 2.4.15
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-10-23 03:57:22 EDT
Latest upstream release: 2.6.0
Current version in Fedora Rawhide: 2.4.15
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-10-27 05:25:42 EDT
Latest upstream release: 2.6.2
Current version in Fedora Rawhide: 2.4.15
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-11-07 04:03:30 EST
Latest upstream release: 2.6.3
Current version in Fedora Rawhide: 2.4.15
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-11-08 18:07:10 EST
Latest upstream release: 2.6.4
Current version in Fedora Rawhide: 2.4.15
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Remi Collet 2012-11-16 10:05:25 EST
It will be interesting to have a 2.6 server, as we new have php-redis which implement the full 2.6 API (even if I understand it will be a quite huge work, as this new version bundled LUA)
Comment 11 Upstream Release Monitoring 2012-11-23 03:54:32 EST
Latest upstream release: 2.6.5
Current version in Fedora Rawhide: 2.4.15
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2012-11-29 04:07:41 EST
Latest upstream release: 2.6.6
Current version in Fedora Rawhide: 2.4.15
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2012-12-04 03:49:24 EST
Latest upstream release: 2.6.7
Current version in Fedora Rawhide: 2.4.15
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2013-01-10 17:53:27 EST
Latest upstream release: 2.6.8
Current version in Fedora Rawhide: 2.6.7
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2013-01-17 07:06:47 EST
Latest upstream release: 2.6.9
Current version in Fedora Rawhide: 2.6.7
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2013-02-11 08:28:09 EST
Latest upstream release: 2.6.10
Current version in Fedora Rawhide: 2.6.7
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2013-03-12 09:45:00 EDT
Latest upstream release: 2.6.11
Current version in Fedora Rawhide: 2.6.7
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2013-03-30 08:31:27 EDT
Latest upstream release: 2.6.12
Current version in Fedora Rawhide: 2.6.7
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2013-04-30 10:47:27 EDT
Latest upstream release: 2.6.13
Current version in Fedora Rawhide: 2.6.7
URL: http://redis.io/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Fedora Update System 2013-06-07 03:42:40 EDT
redis-2.6.13-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/redis-2.6.13-2.fc19
Comment 21 Fedora Update System 2013-06-07 03:43:01 EDT
redis-2.6.13-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/redis-2.6.13-2.fc18
Comment 22 Fedora Update System 2013-06-07 11:38:16 EDT
Package redis-2.6.13-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing redis-2.6.13-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10264/redis-2.6.13-2.fc19
then log in and leave karma (feedback).
Comment 23 Fedora Update System 2013-09-06 06:21:20 EDT
redis-2.6.16-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/redis-2.6.16-1.fc19
Comment 24 Fedora Update System 2013-09-06 06:21:55 EDT
redis-2.6.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/redis-2.6.16-1.fc20
Comment 25 Fedora Update System 2013-09-06 06:22:32 EDT
redis-2.6.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/redis-2.6.16-1.fc18
Comment 26 Fedora Update System 2013-09-22 20:50:47 EDT
redis-2.6.16-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2013-09-29 20:30:47 EDT
redis-2.6.16-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2013-11-02 00:54:58 EDT
redis-2.6.16-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.